## Viewing Plant Information

This section describes how to view power generation information and information of plant devices.

	Parameters displayed may vary with plant types, and actual screens prevail.

	Description is given by using residential PV plant as an example.

#### Plant Information

1. Tap a plant listed on the home screen to enter the plant detail screen.

2. Tap "Overview" tab to view power generation information of the plant.

|  **Parameter** | **Description**  |
| ------------ | ------------ |
|Power flow chart   |Including information such as PV power generation power and feed-in power, where the line with an arrow indicates energy flow between connected devices, and the arrow pointing indicates energy flow direction.  </br>If the current user has permission for the live data function, the following statuses can be viewed:</br>![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_0643401758be5242afbda8a0981036b2_r.JPG): live data synchronization in progress；</br>![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_e3dd55a78da365ed0be0bcbd45bc98bc_r.JPG): live data is being enabled；</br>![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_d7698edfaa9adf3686534fd0a15b3890_r.JPG): device is offline or faulty, and the live data can not be enabled. |
|Real-time power   |  Present output power of all inverters in the plant|
| Installed power | Installed power of PV modules  |
| Today yield  | Today power yield of all inverters in the plant  |
| Total yield  | Accumulative power yield of all inverters in the plant  |
|E-use today|Display the electricity consumption of the plant today|
|Cumulative electricity consumption|Display the cumulative electricity consumption of the plant|
| Today revenue  | Today's revenue  |
| Total revenue  |Total revenue   |
|Power generation chart   |  Including daily, monthly, and annual power generation histograms |
|  Weather |  Weather of today, tomorrow, and the day after tomorrow |
|  Energy Conservation and Emissions Reduction|Including information such as CO2 emission reduction, equivalent trees planted, and save standard coal. Click the icon ![](http://base.isolarcloud.com:8181/uploads/a4/images/m_7461419e8a7d11b6d38696d4120422bc_r.png) to view  the calculation standards for energy conservation and emissions reduction of PV power generation |

##### Quickly Shutdown

1. Click ![](http://base.isolarcloud.com:8181/uploads/abcd-789abcd-789-1dpdkaut958c7/images/m_212915deb38ef0a3e25401b63851e04b_r.png) in the upper right corner to remotely shut down the plant, after that the inverter will stop generating power.
Note: This function is only applicable to power plants with optimizers.

2. To start the inverter again, click ![](http://base.isolarcloud.com:8181/uploads/abcd-789abcd-789-1dpdkaut958c7/images/m_4619a00688264142e8cc441b27eeb873_r.png) in the upper right corner. Before remotely starting, ensure that the cable connection is normal and no personnel is working on site. Select "No personnel are working on site" and click "Continue to Start".


	If the inverter is in an emergency stop status, it can only be started manually on site and cannot be started remotely.

#### Layout Template
On the "Home" interface, click a plant name in the plant list, and click the "Layout" tab to view and set the layout information of optimizers in the plant.
Note: If there is ![](http://base.isolarcloud.com:8181/uploads/abcd-5abcd-5-1do3dq0670049/images/m_b4aceee739ad1b63e4d98b10cfa3007b_r.png) on the top right corner of a plant on the "Home" interface, the optimizer is installed in the plant. If there is no optimizer in a plant, there is no "Layout" tab.

- Publishing Layout

   1）Click "Complete Them Now" to enter the "Layout Settings" interface.

   2）Click ![](http://base.isolarcloud.com:8181/uploads/202102/8ba7cc4127960008e22b579387918e5e.png) at the bottom of the interface to set the optimizer layout information.
   
   3）Click "Generate From Image" to enter the corresponding interface.
   
   4）Click the plus button to upload the layout template picture as required.
   
   5）Click "Start Recognition", and click "Continue" to enter the "Layout Settings" interface if the "Recognition Results" interface pops up.
   
   6）Check whether optimizers are all uploaded. If some QR codes are not recognized, you can set the layout by adding modules manually. Click ![](http://base.isolarcloud.com:8181/uploads/202102/8ba7cc4127960008e22b579387918e5e.png) at the bottom of the interface, click "PV Module", and fill in information as guided. After the PV module is added, click the module, click "Bind" in the bottom left corner of the interface, and select the corresponding optimizer to complete the binding. If a module and an optimizer are wrongly bound, click “Unbinding" or "Delete" to make changes.
   
   7）Click "Logic" at the bottom of the interface to set the logical layout of the plant as guided. First, select the inverter and strings to set, click or slide the corresponding modules according to the actual wiring order of optimizers, and then click "String Together". If modules are connected wrongly, click the module and click "Clear" at the bottom of the interface to clear the short codes of the current string and all subsequent strings.
   
   8）After the layout is set, click "Publish" at the top right of the interface to finish setting the optimizer layout.
   
- Viewing Layout and Other Information

   1）Click ![](http://base.isolarcloud.com:8181/uploads/abcd-5abcd-5-1do3dq0670049/images/m_0848d5adf56ded4b9e18e9f9e206f47b_r.png) on the top left of the interface, and select Physical Layout/Logical Layout to view the relevant layout  of the plant.
   
   2）Click![](http://base.isolarcloud.com:8181/uploads/abcd-5abcd-5-1do3dq0670049/images/m_0848d5adf56ded4b9e18e9f9e206f47b_r.png)  on the top right of the interface, and select Daily Yield/Monthly Yield/Annual Yield/Total Yield/Power to view the corresponding information of the module that has an optimizer bound to it in the layout.
   
   3）Click ![](http://base.isolarcloud.com:8181/uploads/abcd-5abcd-5-1do3dq0670049/images/m_31d0d33838955397bbb449bc2ce75665_r.png) on the right of the interface to check the binding status and SN of inverters and optimizers in the plant.
   
   4）Click ![](http://base.isolarcloud.com:8181/uploads/abcd-5abcd-5-1do3dq0670049/images/m_2543b611cf50c091050fcef403f03844_r.png) on the right, select a module, click "Curve" to view the power generation informaiton.
   
   5）Click a module on the interface to view the device information and operation data information of the optimizer.
   
   6）Select the inverter icon and click "Information" at the bottom left to view the information about the inverter. See the "Device Information" section for details. Click "Quick Shutdown" below to shut down the inverter remotely, after which the inverter will stop generating power. Click "Settings" to set the parameters of the inverter and the optimizer connected to it.
   
   7）To start the inverter again, select the inverter icon and click "Quickly Start" below. Before remotely starting, ensure that the cable connection is normal and no personnel is working on site. Select "No personnel are working on site" and click "Continue to Start". 
   
      	If the inverter is in an emergency stop status, it can only be started manually on site and cannot be started remotely.

  8）Judge the status of the optimizer by the module color. Blue means that the optimizer is running normally. Red means that the optimizer is faulty. Yellow means that alarms occur to the optimizer. Gray means that the optimizer is offline.



- Modifying Plant Layout
              - Only distributor/installer accounts can modify the plant layout.


   1）Click ![](http://base.isolarcloud.com:8181/uploads/a12/images/m_6b61c63a2984f2f4d4298896c4a6f709_r.png) on the top right of the interface to enter the "Plant configuration and advanced features" interface.
   
   2）Click "Layout Settings".
   
   3）To modify and publish the layout, please refer to "Publishing Layout".
   



#### Device Information

1. Tap a plant listed on the home screen to enter the plant detail screen.

2. Tap "Device" tab to view all devices of the plant.

3. Optionally, tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/02e109656135262e8dced1ee004616d0.png) in the upper right corner to screen devices displayed. You can screen according to device state and device type.

4. Tap ![](http://base.isolarcloud.com:8181/uploads/abcd-789abcd-789-1dpdkaut958c7/images/m_98a0175cc4cdcf7d370f9682b6174456_r.png)>"Quick Shutdown" on the right of a inverter to remotely shut down the inverter, after which the inverter will stop generating power.
Note: This function is only applicable to inverters with optimizers.

5. To start the inverter again, tap ![](http://base.isolarcloud.com:8181/uploads/abcd-789abcd-789-1dpdkaut958c7/images/m_98a0175cc4cdcf7d370f9682b6174456_r.png)>"Quickly Start". Before remotely starting, ensure that the cable connection is normal and no personnel is working on site. Select "No personnel are working on site" and click "Continue to Start".


	If the inverter is in an emergency stop status, it can only be started manually on site and cannot be started remotely.

6. Tap device name, and you will enter "General information" screen by default. Switch the tabs "Active Fault ", "Fault History", "Curve"，"Yield information", and "Settings" to access respective screen.


	Parameters displayed may vary with device types, and actual screens prevail.
	
	Description is given by using PV inverter as an example.

Description of plant parameters

|**Tab**   | **Description**  |
| ------------ | ------------ |
| General&nbsp;information  | Prerequisite: permission to view measuring point data. </br>Display measuring point data such as device overview information, MPPT information, load information, battery information, grid information, and device information such as device status, model, S/N, and manufacturer. |
|Existing fault   | Display fault lists including fault, alarm, prompt, and advice.  |
|Fault history|Display a list of historical fault messages that have been cleared.|
|Curve|Display the equipment's power generation history curve.|
|  Energy information | Display inverter power change curve.  |
|  Settings | You can perform initial grid-connection setting on the inverter. </br>You can further set system parameters, protection parameters and power control.  |

#### Fault Information

1.Tap a plant listed on the home screen to enter the plant detail screen.

2.Tap "Fault" to enter the corresponding screen, where the screen displays the fault list whose types are "Fault" and "Alarm" by default.

3.Enter fault name and select fault state, plant name, and fault type, to view corresponding fault list.

4.Tap the fault name to view detailed fault information.

#### Remote Signaling Status

1. Tap a plant listed on the home screen to enter the plant detail screen.

2. Tap "Device" tab to view all devices of the plant.

3. Tap device name, and you will enter "General information" screen by default.

4. Tap "Remote Signaling Status" tab to view parameter information of the device.

5. Click the icon ![](http://base.isolarcloud.com:8181/uploads/aa-1ca2c51bqln6taa-1ca2c51bqln6t-1cf97ck0qeta0aa-1ca2c51bqln6taa-1ca2c51bqln6t-1cf97ck0qeta0-1co35dv/images/m_96c2e638a5669577f289ee26bade8696_r.png) and then select time segment to view history information.